{
  "models": [{
    "name": "Apple Pie",
    "decoref": "apple_pie",
    "material": "apple_pie",
    "model": "pie",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [41.64, 34.31, 24.04]
  }, {
    "name": "Apple Pie Slice",
    "decoref": "apple_pie_slice",
    "material": "apple_pie_slice",
    "model": "pie_slice",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.33, 33.88, 29.78]
  }, {
    "name": "Blueberry Pie",
    "decoref": "blueberry_pie",
    "material": "blueberry_pie",
    "model": "pie",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.33, 34.41, 26.25]
  }, {
    "name": "Blueberry Pie Slice",
    "decoref": "blueberry_pie_slice",
    "material": "blueberry_pie_slice",
    "model": "pie_slice",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [33.93, 33.32, 32.73]
  }, {
    "name": "Pumpkin Pie",
    "decoref": "pumpkin_pie",
    "material": "pumpkin_pie",
    "model": "pie",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [43.22, 34.46, 22.31]
  }, {
    "name": "Pumpkin Pie Slice",
    "decoref": "pumpkin_pie_slice",
    "material": "pumpkin_pie_slice",
    "model": "pie_slice",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.73, 33.67, 29.58]
  }, {
    "name": "Raspberry Pie",
    "decoref": "raspberry_pie",
    "material": "raspberry_pie",
    "model": "pie",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [46.42, 34.52, 19.04]
  }, {
    "name": "Raspberry Pie Slice",
    "decoref": "raspberry_pie_slice",
    "material": "raspberry_pie_slice",
    "model": "pie_slice",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.81, 32.7, 30.48]
  }, {
    "name": "Bowl of Cereal Alpha Bits",
    "decoref": "bowl_of_cereal_alphabits",
    "material": "bowl_of_cereal_alphabits",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [30.5, 33.51, 35.97]
  }, {
    "name": "Bowl of Cereal Cap'n Crunch",
    "decoref": "bowl_of_cereal_capncrunch",
    "material": "bowl_of_cereal_capncrunch",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [40.71, 32.3, 26.98]
  }, {
    "name": "Bowl of Cereal Cheerios",
    "decoref": "bowl_of_cereal_cheerios",
    "material": "bowl_of_cereal_cheerios",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [40.14, 36.13, 23.72]
  }, {
    "name": "Bowl of Cereal Cini Minis",
    "decoref": "bowl_of_cereal_ciniminis",
    "material": "bowl_of_cereal_ciniminis",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [34.23, 33.46, 32.3]
  }, {
    "name": "Bowl of Cereal Cookie Crisp",
    "decoref": "bowl_of_cereal_cookiecrisp",
    "material": "bowl_of_cereal_cookiecrisp",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [35.57, 33.35, 31.06]
  }, {
    "name": "Bowl of Cereal Corn Flakes",
    "decoref": "bowl_of_cereal_cornflakes",
    "material": "bowl_of_cereal_cornflakes",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.75, 33.21, 29.02]
  }, {
    "name": "Bowl of Cereal Corn Pops",
    "decoref": "bowl_of_cereal_cornpops",
    "material": "bowl_of_cereal_cornpops",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [42.0, 37.12, 20.86]
  }, {
    "name": "Bowl of Cereal Count Chocula",
    "decoref": "bowl_of_cereal_countchocula",
    "material": "bowl_of_cereal_countchocula",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.05, 26.82, 37.11]
  }, {
    "name": "Bowl of Cereal Frosties",
    "decoref": "bowl_of_cereal_frosties",
    "material": "bowl_of_cereal_frosties",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [30.26, 32.0, 37.73]
  }, {
    "name": "Bowl of Cereal Fruity Pebbles",
    "decoref": "bowl_of_cereal_fruitypebbles",
    "material": "bowl_of_cereal_fruitypebbles",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [46.63, 30.67, 22.68]
  }, {
    "name": "Bowl of Cereal Golden Crisp",
    "decoref": "bowl_of_cereal_goldencrisp",
    "material": "bowl_of_cereal_goldencrisp",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.75, 35.72, 24.51]
  }, {
    "name": "Bowl of Cereal Golden Grahams",
    "decoref": "bowl_of_cereal_goldengrahams",
    "material": "bowl_of_cereal_goldengrahams",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.42, 34.87, 26.7]
  }, {
    "name": "Bowl of Cereal Honey Comb",
    "decoref": "bowl_of_cereal_honeycomb",
    "material": "bowl_of_cereal_honeycomb",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [41.91, 37.5, 20.58]
  }, {
    "name": "Bowl of Cereal Honey Nut Cheerios",
    "decoref": "bowl_of_cereal_honeynutcheerios",
    "material": "bowl_of_cereal_honeynutcheerios",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [48.03, 33.35, 18.6]
  }, {
    "name": "Bowl of Cereal Honey Smacks",
    "decoref": "bowl_of_cereal_honeysmacks",
    "material": "bowl_of_cereal_honeysmacks",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [44.08, 31.86, 24.04]
  }, {
    "name": "Bowl of Cereal Hoops",
    "decoref": "bowl_of_cereal_hoops",
    "material": "bowl_of_cereal_hoops",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [45.01, 34.39, 20.59]
  }, {
    "name": "Bowl of Cereal Kix",
    "decoref": "bowl_of_cereal_kix",
    "material": "bowl_of_cereal_kix",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.1, 38.32, 23.56]
  }, {
    "name": "Bowl of Cereal Life",
    "decoref": "bowl_of_cereal_life",
    "material": "bowl_of_cereal_life",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.73, 33.82, 28.44]
  }, {
    "name": "Bowl of Cereal Lucky Charms",
    "decoref": "bowl_of_cereal_luckycharms",
    "material": "bowl_of_cereal_luckycharms",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [49.08, 30.24, 20.67]
  }, {
    "name": "Bowl of Cereal Minecraft",
    "decoref": "bowl_of_cereal_minecraft",
    "material": "bowl_of_cereal_minecraft",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [30.31, 38.87, 30.81]
  }, {
    "name": "Bowl of Cereal Raisin Bran",
    "decoref": "bowl_of_cereal_raisinbran",
    "material": "bowl_of_cereal_raisinbran",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [35.85, 27.95, 36.18]
  }, {
    "name": "Bowl of Cereal Rice Krispies",
    "decoref": "bowl_of_cereal_ricekrispies",
    "material": "bowl_of_cereal_ricekrispies",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [31.3, 33.99, 34.69]
  }, {
    "name": "Bowl of Cereal Special K",
    "decoref": "bowl_of_cereal_specialk",
    "material": "bowl_of_cereal_specialk",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.66, 32.22, 31.1]
  }, {
    "name": "Bowl of Cereal Total",
    "decoref": "bowl_of_cereal_total",
    "material": "bowl_of_cereal_total",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [31.46, 28.63, 39.89]
  }, {
    "name": "Bowl of Cereal Trix",
    "decoref": "bowl_of_cereal_trix",
    "material": "bowl_of_cereal_trix",
    "model": "bowl_of_cereal",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [45.91, 29.72, 24.35]
  }, {
    "name": "Blueberry Loaf Cake",
    "decoref": "blueberry_loaf_cake",
    "material": "blueberry_loaf_cake",
    "model": "blueberry_loaf_cake",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [33.66, 31.41, 34.92]
  }, {
    "name": "Lemon Loaf Cake",
    "decoref": "lemon_loaf_cake",
    "material": "lemon_loaf_cake",
    "model": "lemon_loaf_cake",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.29, 35.75, 25.95]
  }, {
    "name": "Strawberry Loaf Cake",
    "decoref": "strawberry_loaf_cake",
    "material": "strawberry_loaf_cake",
    "model": "strawberry_loaf_cake",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.73, 30.9, 29.36]
  }, {
    "name": "Matcha Roll",
    "model": "matcha_roll",
    "material": "matcha_roll",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [34.62, 34.55, 30.81],
    "decoref": "matcha_roll"
  }, {
    "name": "Jelly Blueberry",
    "decoref": "jelly_blueberry",
    "material": "jelly_blueberry",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [18.86, 36.37, 44.76],
    "transparency": true
  }, {
    "name": "Jelly Cherry",
    "decoref": "jelly_cherry",
    "material": "jelly_cherry",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [44.46, 27.5, 28.02],
    "transparency": true
  }, {
    "name": "Jelly Grape",
    "decoref": "jelly_grape",
    "material": "jelly_grape",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [32.28, 25.93, 41.78],
    "transparency": true
  }, {
    "name": "Jelly Lime",
    "decoref": "jelly_lime",
    "material": "jelly_lime",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [31.87, 42.89, 25.23],
    "transparency": true
  }, {
    "name": "Jelly Orange",
    "decoref": "jelly_orange",
    "material": "jelly_orange",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [45.86, 33.73, 20.39],
    "transparency": true
  }, {
    "name": "Jelly Pineapple",
    "decoref": "jelly_pineapple",
    "material": "jelly_pineapple",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [42.72, 38.77, 18.49],
    "transparency": true
  }, {
    "name": "Jelly Rainbow",
    "decoref": "jelly_rainbow",
    "material": "jelly_rainbow",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.23, 32.26, 30.5],
    "transparency": true
  }, {
    "name": "Jelly Razzleberry",
    "decoref": "jelly_razzleberry",
    "material": "jelly_razzleberry",
    "model": "jelly",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [42.34, 22.8, 34.84],
    "transparency": true
  }, {
    "name": "Jelly Small Blueberry",
    "decoref": "jelly_small_blueberry",
    "material": "jelly_small_blueberry",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [16.84, 36.83, 46.32],
    "transparency": true
  }, {
    "name": "Jelly Small Cherry",
    "decoref": "jelly_small_cherry",
    "material": "jelly_small_cherry",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [48.08, 25.94, 25.96],
    "transparency": true
  }, {
    "name": "Jelly Small Grape",
    "decoref": "jelly_small_grape",
    "material": "jelly_small_grape",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [32.95, 24.2, 42.83],
    "transparency": true
  }, {
    "name": "Jelly Small Lime",
    "decoref": "jelly_small_lime",
    "material": "jelly_small_lime",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [32.47, 44.78, 22.74],
    "transparency": true
  }, {
    "name": "Jelly Small Orange",
    "decoref": "jelly_small_orange",
    "material": "jelly_small_orange",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [49.59, 33.63, 16.77],
    "transparency": true
  }, {
    "name": "Jelly Small Pineapple",
    "decoref": "jelly_small_pineapple",
    "material": "jelly_small_pineapple",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [45.45, 39.71, 14.82],
    "transparency": true
  }, {
    "name": "Jelly Small Rainbow",
    "decoref": "jelly_small_rainbow",
    "material": "jelly_small_rainbow",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.35, 31.96, 28.67],
    "transparency": true
  }, {
    "name": "Jelly Small Razzleberry",
    "decoref": "jelly_small_razzleberry",
    "material": "jelly_small_razzleberry",
    "model": "jelly_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [45.05, 20.48, 34.46],
    "transparency": true
  }, {
    "name": "Pudding",
    "decoref": "pudding",
    "material": "pudding",
    "model": "pudding",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.64, 33.25, 29.1]
  }, {
    "name": "Pudding Small",
    "decoref": "pudding_small",
    "material": "pudding_small",
    "model": "pudding_small",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.76, 33.5, 27.72]
  }, {
    "name": "Ramen Blue",
    "decoref": "ramen_blue",
    "material": "ramen_blue",
    "model": "ramen",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [35.74, 33.14, 31.11]
  }, {
    "name": "Ramen Green",
    "decoref": "ramen_green",
    "material": "ramen_green",
    "model": "ramen",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.3, 33.75, 29.94]
  }, {
    "name": "Ramen Orange",
    "decoref": "ramen_orange",
    "material": "ramen_orange",
    "model": "ramen",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [36.79, 33.26, 29.94]
  }, {
    "name": "Ramen Red",
    "decoref": "ramen_red",
    "material": "ramen_red",
    "model": "ramen",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.02, 33.07, 29.9]
  }, {
    "name": "Dumplings",
    "decoref": "dumplings",
    "material": "dumplings",
    "model": "dumplings",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [44.66, 35.76, 19.57]
  }, {
    "name": "Nigiri",
    "decoref": "nigiri",
    "material": "nigiri",
    "model": "nigiri",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [41.47, 32.08, 26.43]
  }, {
    "name": "Nori Roll",
    "decoref": "nori_roll",
    "material": "nori_roll",
    "model": "nori_roll",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.34, 33.06, 27.58]
  }, {
    "name": "Rice Roll",
    "decoref": "rice_roll",
    "material": "rice_roll",
    "model": "rice_roll",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.52, 33.1, 28.37]
  }, {
    "name": "Sushi Mix",
    "decoref": "sushi_mix",
    "material": "sushi_mix",
    "model": "sushi_mix",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [39.88, 32.64, 27.46]
  }, {
    "name": "Tempura Shrimp",
    "decoref": "tempura_shrimp",
    "material": "tempura_shrimp",
    "model": "tempura_shrimp",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [44.76, 32.31, 22.91]
  }, {
    "name": "Sipply Cup Berry",
    "decoref": "sipply_cup_berry",
    "material": "sipply_cup_berry",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Black",
    "decoref": "sipply_cup_black",
    "material": "sipply_cup_black",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Lavender",
    "decoref": "sipply_cup_lavender",
    "material": "sipply_cup_lavender",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Lime",
    "decoref": "sipply_cup_lime",
    "material": "sipply_cup_lime",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Mint",
    "decoref": "sipply_cup_mint",
    "material": "sipply_cup_mint",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Ocean",
    "decoref": "sipply_cup_ocean",
    "material": "sipply_cup_ocean",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Orange",
    "decoref": "sipply_cup_orange",
    "material": "sipply_cup_orange",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Peach",
    "decoref": "sipply_cup_peach",
    "material": "sipply_cup_peach",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Pink",
    "decoref": "sipply_cup_pink",
    "material": "sipply_cup_pink",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Red",
    "decoref": "sipply_cup_red",
    "material": "sipply_cup_red",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Sipply Cup Yellow",
    "decoref": "sipply_cup_yellow",
    "material": "sipply_cup_yellow",
    "model": "sipply_cup",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Banana Split",
    "decoref": "banana_split",
    "material": "banana_split",
    "model": "banana_split",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [35.44, 33.47, 31.07]
  }, {
    "name": "Burger and Fries",
    "decoref": "burger_and_fries",
    "material": "burger_and_fries",
    "model": "burger_and_fries",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [57.24, 28.08, 14.67],
    "culling": false
  }, {
    "name": "Cheese Board",
    "decoref": "cheese_board",
    "material": "cheese_board",
    "model": "cheese_board",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [35.13, 33.63, 31.23]
  }, {
    "name": "Corn Dog",
    "decoref": "corn_dog",
    "material": "corn_dog",
    "model": "corn_dog",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [42.18, 31.63, 26.17]
  }, {
    "name": "Fruit Bowl",
    "decoref": "fruit_bowl",
    "material": "fruit_bowl",
    "model": "fruit_bowl",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [42.58, 33.67, 23.74]
  }, {
    "name": "Honey Pot",
    "decoref": "honey_pot",
    "material": "honey_pot",
    "model": "honey_pot",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [0, 0, 0]
  }, {
    "name": "Hot Dog",
    "decoref": "hot_dog",
    "material": "hot_dog",
    "model": "hot_dog",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.87, 32.1, 29.01]
  }, {
    "name": "Nachos",
    "decoref": "nachos",
    "material": "nachos",
    "model": "nachos",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [44.18, 35.89, 19.91]
  }, {
    "name": "Pretzel",
    "decoref": "pretzel",
    "material": "pretzel",
    "model": "pretzel",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [43.48, 32.41, 24.09]
  }, {
    "name": "Salad",
    "decoref": "salad",
    "material": "salad",
    "model": "salad",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [37.3, 34.71, 27.98]
  }, {
    "name": "Spaghetti",
    "decoref": "spaghetti",
    "material": "spaghetti",
    "model": "spaghetti",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [38.23, 33.74, 28.01]
  }, {
    "name": "Tacos al Pastor",
    "decoref": "tacos_al_pastor",
    "material": "tacos_al_pastor",
    "model": "tacos_al_pastor",
    "scale": 1.0,
    "tabs": "food",
    "crafting_color": [58.23, 25.96, 15.8]
  }
  ],
  "bounding_boxes": []
}
